Information on source package slic3r

Available versions

ReleaseVersion
stretch1.2.9+dfsg-9~deb9u1
buster1.3.0+dfsg1-3
bullseye1.3.0+dfsg1-4
sid1.3.0+dfsg1-4

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-28591fixedvulnerablefixedfixedAn out-of-bounds read vulnerability exists in the AMF File AMFParserCo ...
CVE-2020-28590vulnerablevulnerablevulnerablevulnerableAn out-of-bounds read vulnerability exists in the Obj File TriangleMes ...

Search for package or bug name: Reporting problems